mwso

Members
  • Content Count

    2
  • Joined

  • Last visited

About mwso

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. hello, First, thanks both of you for responding quickly. I read ballessay's response in the link both of you responded with and I'm not entirely sure how you go about rebuilding libc to fix this. The first thing I noticed is that I do not have a /lib/libc or /lib/glibc but instead i have what appears to be a .so file for klibc in my /lib/ directory. So I did a little research and klibc seems to be a minimal version of glibc. I'm not sure what to do next without potentially creating collateral damage so I'm going to ask you what I should do. As far as my CPU, I have an i7-6700. Thanks!
  2. Hello, I have an Analog Discovery 2 that I am trying to connect to my system running Ubuntu 16.04 LTS. I have successfully installed all the supporting software (the adept utilities and runtime) and waveforms 2015. All the software opens fine when my device is not connected, but when I plug in my Analog Discovery 2 and try to run any of the adept utilities or waveforms 2015 (i have also attempted this with waveforms) the software either suffers from a segmentation fault, or crashes. I have tried reinstalling things and using the 32 bit version instead of the 64 bit version with no success. At this point I'm at a loss of what to do, the only theory I have is that they have yet to update the Linux versions of the software for the current LTS release of Ubuntu. I want to know if anyone else is having this issue, whether or not they solved it, and the steps taken to resolve this issue. Thanks!